#sfondo {
	background-image: url(../Immagini/Sfondo_prodotti.jpg);
}

#header_menu #prodotti {
	color: #000000;
	background-color: #ffd500;
}

#header_menu #prodotti p {
	color: #000000;
	font-weight: bold;
}

#contenitore_galleria {
	width: 900px;
	height: 550px;
	border: 0px solid #ffffff;
}

#immagine_principale {
	width: 330px;
	height: 330px;
	position: absolute;
	top: 10px;
	left: 60px;
	text-align: center;
}

#immagine_principale a img {
	border: 3px solid #ffffff;
	margin: 0px auto;
	display: block;
	width: 330px;
	height: 330px;
}

#immagine_principale a {
	position: relative;
	background-color: #555555;
	color: #aaaaaa;
}

#descrizione_prodotto {
	width: 380px;
	height: 330px;
	position: absolute;
	top: 10px;
	left: 440px;
	border: 0px solid #ffffff;
}

#descrizione_prodotto p{
	margin-top: 10px;
}

#descrizione_prodotto span {
	color: #ffd500;
}

#riga_gialla {
	position: absolute;
	top: 32px;
	left: -10px;
	width: 3px;
	height: 30px;
	background-color: #ffd500;
}

#striscia_thumbs {
	width: 950px;
	height: 80px;
	display: block;
	position: absolute;
	top: 400px;
	left: 150px;
	border: 0px solid #ffffff;
	text-align: center;
}

#striscia_thumbs a {
	display: block;
	float: left;
	margin-right: 8px;
	color: #ffffff;
}

#striscia_thumbs a img {
	display: block;
	width: 55px;
	height: 55px;
	border: 3px solid #ffffff;
}

#striscia_thumbs h3 {
	display: none;	
}

#striscia_thumbs p {
	display: none;	
}